[CONSOLIDATED,PULL,02/27] libproxy: remove dependency on X libs

Submitted by Saul Wold on Aug. 17, 2011, 6:26 a.m.

Details

Message ID 5d0b45c982b92eecde48cc10dd095927fa38a047.1313560883.git.sgw@linux.intel.com
State New, archived
Headers show

Commit Message

Saul Wold Aug. 17, 2011, 6:26 a.m.
From: Phil Blundell <philb@gnu.org>

Nothing in the source refers to libX11 or libXmu so there would appear to be
no good reason for them to be in DEPENDS.  It looks as though these are perhaps
a relic from an earlier version which did need those libraries.

Signed-off-by: Phil Blundell <philb@gnu.org>
---
 meta/recipes-support/libproxy/libproxy_0.4.6.bb |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

Patch hide | download patch | download mbox

diff --git a/meta/recipes-support/libproxy/libproxy_0.4.6.bb b/meta/recipes-support/libproxy/libproxy_0.4.6.bb
index 5ee4979..d907c55 100644
--- a/meta/recipes-support/libproxy/libproxy_0.4.6.bb
+++ b/meta/recipes-support/libproxy/libproxy_0.4.6.bb
@@ -7,7 +7,7 @@  LIC_FILES_CHKSUM = "file://COPYING;md5=7d7044444a7b1b116e8783edcdb44ff4 \
                     file://utils/proxy.c;beginline=1;endline=18;md5=55152a1006d7dafbef32baf9c30a99c0"
 
 
-DEPENDS = "virtual/libx11 xmu gconf"
+DEPENDS = "gconf"
 
 SRC_URI = "http://libproxy.googlecode.com/files/libproxy-${PV}.tar.gz"